# This example fails

spec:
    inputs:
        parallel:
            type: number
        allow-failure:
            type: boolean
        version:
            regex: /^v\d\.\d+(\.\d+)$/
---
job:
    image: alpine
    script:
        - echo '$[[inputs.version]]'
    parallel: $[[inputs.parallel]]
    allow_failure: $[[inputs.allow-failure]]
